Menu

Flask-ApiExceptions

PyPI page pypi.org/project/Flask-ApiExceptions
Versions 5
Files 1
Downloads (all time) loading...
Downloads (last 30 days) loading...

Install

sudo pip3 install Flask-ApiExceptions

Versions

VersionSuccessful buildsFailed buildsSkip
1.1.2 cp34m
1.1.1 cp34m, cp35m, cp37m
1.1.0 cp34m, cp35m, cp37m
1.0.6 cp34m, cp35m, cp37m
1.0.5 cp34m, cp35m, cp37m

Files

VersionABIFilenameSize
1.1.2 none Flask_ApiExceptions-1.1.2-py2.py3-none-any.whl 8 KB

Issues with this package?

Package/version missing?

Package broken?

Something else

Page last updated 2019-07-06 23:24